@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,500;0,600;0,700;0,800;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,500;1,700&display=swap');
@font-face{
   font-family: 'OpenSans-Regular';
   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';
   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

@font-face{
   font-family: 'Clab Personal Use-Bold';
   src:url('../fonts/Clab Personal Use-Bold.otf') format('opentype');
}

@font-face{
   font-family: 'THEBOLDFONT-FREEVERSION';
   src:url('../fonts/THEBOLDFONT-FREEVERSION.otf') format('opentype');
}


@font-face{
   font-family: 'Cocon-Bold-Font';
   src:url('../fonts/Cocon-Bold-Font.otf') format('opentype');
}
/*#f4f7fe;*/
body{  font-family: 'OpenSans-Regular';}
p{margin-top: 10px;}

.top{
	background: rgba(61,78,96,0.7);
	/*height: 20px;*/
}

.top a{
	display: inline-block;
	color:#ffffff;
	text-decoration: none;
	padding: 7px;
}

.menubar{
	margin-bottom: 0;
	border-radius: 0;
	margin-top: 34px;

	/*box-shadow: 0 2px 5px 1px  #eeeeee;*/
}

.menubar .nav{margin-top: 7px;}
.menubar .nav li a{
color:#000000;
font-family: 'OpenSans-Semibold';
letter-spacing: 1px;
text-transform: uppercase;
}
.menubar .nav li a:hover{
	background: none;
	
}

.menubar{
	background: rgba(255,255,255,0.9);
}

.menubar .call{
	background: #00b5b4;
	color: #ffffff !important; 
	border-radius: 6px;
}
.menubar .call:hover{
	background: #00b5b4 !important;
	color: #ffffff !important; 
}


.dropdown:hover .dropdown-menu{display: block;}
.dropdown-menu{border:0;}
.dropdown-menu  li a{
padding: 15px 25px;
}


.banner{
	padding: 0;
}

#slider1_container .over{
	position: absolute;
	top:400px;
	z-index:10;
	color:#ffffff;
	text-align: center;
}

#slider1_container .over span{
	display: block;
	/*font-family: 'THEBOLDFONT-FREEVERSION';*/
	font-family: 'Clab Personal Use-Bold';
	letter-spacing: 2px;
	font-size: 65px;
	text-shadow: 5px 5px 5px #000000;
}

#slider1_container .over h3{
	display: block;
	font-family: 'Clab Personal Use-Bold';

	letter-spacing: 2px;
	font-size: 60px;
	text-shadow: 3px 3px 3px #000000;
}

.curve{
	width: 100%;
	position: absolute;
	background: url('../images/curve.svg');
	background-size:150% 100px;
	height: 100px;
	bottom: 0;
	left: 0;
}

.curve1{
	width: 100%;
	position: absolute;
	background: url('../images/curve.svg');
	background-size:200% 100px;
	height: 100px;
	bottom: 0;
	left: 0;
}


.curve2{
	width: 100%;
	position: absolute;
	background: url('../images/curve.svg');
	 transform: rotate(180deg);
	background-size:230% 100px;
	height: 100px;
	top: -5px;
	left: 0;
}

.dark{color: #000000 !important;}
.bannertext{
	width: 100%;
	left: 0;
	position: absolute;
	top:300px;
	text-align: center;

}
.bannertext h1{

	font-family: 'THEBOLDFONT-FREEVERSION';
	font-size: 60px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 3px 3px #000000;
	margin-bottom: 5px;
}

.bannertext h3{
font-family: 'THEBOLDFONT-FREEVERSION';
 font-size: 26px;
 letter-spacing: 2px;
 text-shadow: 3px 3px  7px #000000;
 margin-top: 0px;
}

.logo{width: 180px;}

.mt30{margin-top: 30px;}
.mt50{
	margin-top: 50px;
}
.mt70{
	margin-top: 50px;
}
.mt100{
	margin-top: 100px;
}

.pad0{padding: 0;}
.padl0{padding-left: 0;}
.padr0{padding-right: 0;}

/*.feat h2{
	font-family: 'THEBOLDFONT-FREEVERSION';
	letter-spacing: 1px;
}*/

.feat p{
	font-size: 18px;
	letter-spacing: 0.5px;
	line-height: 30px;
	color: #444444;
}

.feat i{
	color: #d35175;
}

.subhead{
	/*font-family: 'THEBOLDFONT-FREEVERSION';*/
	 font-family: 'Cocon-Bold-Font';
	font-size: 36px;
	letter-spacing: 1px;
	text-transform: capitalize;
	/*text-shadow: 2px 2px #ffffff;*/
}

.subhead2{
	 font-family: 'Cocon-Bold-Font';
	font-size: 28px;
	color: #ffffff;
	letter-spacing: 1px;
	text-transform: capitalize;
	/*text-shadow: 2px 2px #ffffff;*/
}

.abimgs{position: relative;}
.abimg{
	width: 100%;
	padding: 10px;
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.08), 0 5px 8px 0 rgba(0, 0, 0, 0.12), 0 1px 14px 0 rgba(0, 0, 0, 0.06);
	background: #ffffff;
}

.abimg2{
	width: 100%;
	position: absolute;
	bottom: -150px;
	left:-25%;
	padding: 10px;
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.08), 0 5px 8px 0 rgba(0, 0, 0, 0.12), 0 1px 14px 0 rgba(0, 0, 0, 0.06);
	background: #ffffff;
}
.sers:hover .serpic{
	transform: rotateY(180deg);
}
.sers{
	margin-top: 30px;
}

.sers a{color:#000000; text-decoration: none;}
.sers h3{
	font-family: 'OpenSans-Semibold';
	letter-spacing: 1px;
	text-align: center;
	font-size: 18px;
	/*font-weight: bold;*/
}

.serpic{
	padding: 10px;
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.08), 0 5px 8px 0 rgba(0, 0, 0, 0.12), 0 1px 14px 0 rgba(0, 0, 0, 0.06);
	background: #ffffff;
	width: 100%;
	margin-top: 15px;
	
	/*transition: 0.3s;*/
}

.sers:hover .serpic{
	transform: rotateY(180deg);
}

.dest{position: relative;}
.dest h3{
	position: absolute;
	left:15px;
	right: 15px;
	bottom: 0;
	margin-bottom: 0;
	color:#ffffff;
	background: rgba(0,0,0, 0.6);
	font-family: 'THEBOLDFONT-FREEVERSION';
	letter-spacing: 1px;
	text-align: center;
	font-size: 28px;
	padding: 10px;
	transition: 0.5s;
}

.dest:hover h3{
	bottom: 40%;
}

.bg{
	background: url('../images/big.webp');
	background-size: 100%;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}

.bg p{
	text-transform: capitalize;
	color: #ffffff;
	font-size: 24px;
}

.bg .cover{
	position: absolute;
	background: rgba(0,0,0, 0.6);
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	z-index: 1;
}

.bg .cta{
	position: relative;
	z-index: 2;
}

.button{
	display: inline-block;
	padding: 15px 30px;
	background: #00b5b4;
	color: #ffffff;
	font-size: 20px;
	font-family: 'OpenSans-Semibold';
	margin-top: 30px;
	border:0;
}
.button:hover{
	color: #ffffff;
	text-decoration: none;
}

.fullimg{
	width: 100%;
}

.fullbg{
	background: #00b5b4;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #ffffff;
}

.how span{
	font-family: 'OpenSans-Semibold';
	text-transform: uppercase;
	width: 70px;
	height: 30px;
	padding-top: 5px;
	border-radius: 30px;
	background: #ffffff;
	display: inline-block;
	color:#000000;
	letter-spacing: 1px;
}
.how p{color:#ffffff;}
.how h3{
	margin-top: 10px;
	font-family: 'OpenSans-Semibold';
	background: #ffffff;
	color:#333333;
	padding: 7px;
	border-radius: 6px;
}

.how h4{
	margin-top: 10px;
	font-family: 'OpenSans-Semibold';
	line-height: 30px;
	font-size: 20px;
	/*font-weight: bold;*/
}

.why h3{font-family: 'OpenSans-Semibold';}
.why p{
	position: relative;
	padding-left: 40px;
}
.why p i{
	position: absolute;
	color:#00b5b4;
	left:0;
	top:7px;
}

.footer{
	background: #3d4e60;
	padding-top: 50px;
	padding-bottom: 50px;
	color:#ffffff;
}

.footer h3{
	font-family: 'OpenSans-Semibold';
	letter-spacing: 1px;
	line-height: 35px;
	font-weight: 300;
	margin-top: 0;
}

.footer ul{padding-left: 0;}
.footer ul li{
	display: block;
	list-style: none;
}

.footer ul li a{
	display: block;
	color:#ffffff;
	padding: 5px;
}

.footer ul li a:hover{
	text-decoration: none;
}

.footer i{
	color: #ffffff;
	margin-right: 10px;
}

.footer h4{

	margin-top: 17px;
}

.footer .touch h4{position: relative; padding-left: 30px; letter-spacing: 1px;}
.footer .touch h4 i{
	position: absolute;
	left:0;
	top:5px;
	
}

.footer .soc a:hover{
	color:#00b5b4;
}

.form{
	margin-top: 50px;
}
.form input{
	width: 100%;
	height: 40px;
	padding-left: 10px;
	border-radius: 6px;
	border:2px solid #00b5b4;
	font-size: 15px;
	outline: none;
	margin-bottom: 25px;
}

.form select{
	width: 100%;
	height: 40px;
	padding-left: 10px;
	border-radius: 6px;
	border:2px solid #00b5b4;
	background: #ffffff;
	font-size: 15px;
	outline: none;
	margin-bottom: 25px;
}

.form textarea{
	width: 100%;
	height: 100px;
	padding-left: 10px;
	border-radius: 6px;
	border:2px solid #00b5b4;
	font-size: 15px;
	outline: none;
	margin-bottom: 25px;
}

.form label{
	font-family: 'OpenSans-Semibold';
	font-weight: normal;
	font-size: 16px;
}



.cont{
	border:1px solid #00b5b4;
	padding-left: 70px;
	background: #ffffff;
	height: 81px;
	margin-top: 25px;
	border-radius: 5px;
	padding-right: 10px;
}


.cont i{
	position: absolute;
	background:#00b5b4;
	left: 15px;
	width: 80px;
	height: 80px;
	text-align: center;	
	color:#ffffff;
	font-size: 32px;
	padding-top: 25px;
	/*border-radius: 50%;*/
		border-radius: 5px 0 0 5px;

}


.cont p{
	margin-left: 35px;
	color:#696969;
	font-size: 16px;
	margin-top: 0px;
	padding-top: 15px;
	font-family: 'OpenSans-Semibold';
}


.abtbg{
	background: url('../images/bgabt.jpg');
	background-size:100%;
	padding-bottom: 100px;
	padding-top: 50px;
	background-attachment: fixed;
	color:#ffffff;
}

.abtbg .feat {
	position: relative;
	color: #000000;
	z-index: 2;
}

.abtbg .feat p{color: #000000; text-align: justify;}


.cover2{
	padding: 15px;
	position: absolute;
	background: rgba(255,255,255, 0.9);
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	z-index: 1;
}


.bold{
	font-family: 'THEBOLDFONT-FREEVERSION' !important;
	letter-spacing: 2px;
}

.why h4{line-height: 25px; letter-spacing: 1px; font-family: 'OpenSans-Semibold';}
.allpad{padding: 15px;}
.mih{
	min-height: 281px;
}
/*.cover3{
	background: rgba(255,255,255, 0.6);
	padding: 25px;
}*/

.white{color:#000000 !important;
position: relative;
z-index: 2;
}
.dback{
	background: url('../images/d1.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	color:#ffffff;
	padding: 0;
	padding-bottom: 50px;
}

.dback2{
	background: url('../images/d2.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	color:#ffffff;
	padding: 0;
	padding-bottom: 50px;
}

.dback3{
	background: url('../images/d3.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	color:#ffffff;
	padding: 0;
	padding-bottom: 50px;
}

.trans{
	background: rgba(255,255,255,0.9);
	/*position: absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;*/
	color: #000000;
}

.dback p, .dback2 p, .dback3 p{color: #000000;}

@media(max-width: 768px)
{
	.banner{
	background: #afddd0; /*#fff9f5;*/
	padding-bottom: 0px;
		padding-top: 20px;
	}
	.curve{
	background-size:200% 50px;
	height: 50px;
	}
	.bannertext{top:150px;}
	.bannertext h1{

		font-size: 40px;
	}

	.bannertext h3{font-size:18px;}


	.top{display: none;}
	.menubar{margin-top: 0;}

.logo{width: 150px;}
.abimgs{display: none;}
	.over{text-align: center !important; width: 100%;}
}


@media(max-width: 480px)
{
	.navbar-fixed-top{position: relative; top:0;}
	.banner{padding-top: 0;}
	.curve{
	background-size:250% 100px;
	height: 0px;
	}
	.bannertext{top:120px;}
	.bannertext h1{font-size: 24px;}
	.menubar{margin-top: 0; background: rgba(255,255,255,1) !important;}
}